body{
	background:#ffffff url('Hintergrund/bg_1.png') repeat-x scroll top left;
	margin:0 auto;
	padding:0;
	padding-top:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

a { font-size: 10pt; text-decoration: none; font-weight : bold;}
a:link {color:#7a0202}
a:visited { color:#666666}
a:active {color:#666666}
a:hover{color: white; background-color : rgb(102, 102, 102);}

a.titel { font-size: 12pt; text-decoration: none; font-weight : normal;}
a.titel:link {color:white}
a.titel:visited { color:white}
a.titel:active {color:darkgray}
a.titel:hover{color: black; background-color : white;}

a.macsur {color:rgb(0, 0, 139); font-size: 10pt; text-decoration: none; font-weight : bold;}
a.macsur :link {color:rgb(0, 0, 139)}
a.macsur :visited { color:rgb(0, 0, 139)}
a.macsur :active {color:rgb(0, 0, 139)}
a.macsur :hover{color: black; background-color : white;}

a.aussen { color: gray; font-size: 12px; text-decoration: none; font-weight : bold;}
a.aussen:link {color:gray}
a.aussen:visited { color:gray}
a.aussen:active {color:darkgray}
a.aussen:hover{color: black; background-color : white;}

a.language { color: #7a0202; font-size: 12px; text-decoration: none; font-weight : normal;}
a.language:link {color:gray}
a.language:visited { color:gray}
a.language:active {color:darkgray}
a.language:hover{color: black; background-color : white;}
/* 
a.unten { font-size: 8pt; font-family: verdana, arial, helvetica, tahoma, sans-serif;color:#003366}
a.unten:hover { font-size: 8pt; font-family: verdana, arial, helvetica, tahoma, sans-serif;color:#CC0001}
*/
a.unten { color: gray; font-size: 8pt; text-decoration: none; font-weight : bold;}
a.unten:link {color: gray}
a.unten:visited { color:gray}
a.unten:active {color:darkgray}
a.unten:hover{color: black; background-color : white;}

a.status { font-size: 8pt; color:#7a0202; font-weight : normal;}
a.status:hover { font-size: 8pt; color:white; font-weight : normal;}
a.status:visited { font-size: 8pt; color:#666666; font-weight : normal;}
a.status:active { font-size: 8pt; color:white; font-weight : normal;}

p {
	font-size: 10pt;
	font-family: Verdana, sans-serif, arial;
	line-height: 14pt;
	margin-top: 5px;
	margin-bottom: 5px;}
	
table,td {font-size: 10pt;
		font-family: Verdana, sans-serif, arial;
		color:#000;
}

p.klein {
	font-size: 10px;
	line-height: 12px;
	margin-top: 5px;
	margin-bottom: 0px;}

p.titel{
	font-size: 18pt;
	line-height: 140%;
	font-family: Verdana, sans-serif, arial;
	color: white;
	margin-top: 0,5 em; 
	margin-bottom: 0cm; 
	font-style: normal;
	}
	
p.macsur{
	font-size: 24pt;
	line-height: 140%;
	font-family: Verdana, sans-serif, arial;
	color: white;
	margin-top: 0,5 em; 
	margin-bottom: 0,5 em; 
	font-style: normal;
	}
p.untertitel{
	font-size: 12pt;
	line-height: 140%;
	font-family: Verdana, sans-serif, arial;
	color: white;
	margin-top: 0cm; 
	margin-bottom: 0,5 em; 
	font-style: normal;
	}
p.unteruntertitel{
	font-size: 11pt;
	line-height: 140%;
	font-family: Verdana, sans-serif, arial;
	color: white;
	margin-top: 0cm; 
	margin-bottom: 0cm; 
	font-style: normal;
	}
p.unten{
	text-align: center;
	font-size: 8pt;
	line-height: 120%;
	font-family: Verdana, sans-serif, arial;
	color: white;
	margin-top: 0,2 cm; 
	margin-bottom: 0cm; 
	font-style: normal;
	}
p.menue{
	text-align: center;
	font-size: 9pt;
	font-family: Verdana, sans-serif, arial;
	font-style: normal;	
	}
p.menueaktiv{
	text-align: center;
	font-size: 10pt;
	color: black;
	font-family: Verdana, sans-serif, arial;
	font-weight: bold;
	font-style: normal;	
	}
p.status {
	font-size: 8pt;
	line-height: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	}
p.li {
	font-size: 10pt;
	line-height: 16pt;
	margin-top: 3px;
	margin-bottom: 3px;
	}	
li	{font-size: 10pt;
	line-height: 16pt;
		}
#top {
	margin: 20px 20px 0px 20px;
	padding: 10px;
	border: 5px solid #ccc;
	background: #666;
	height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 70px;
	}
html>body #top {
	height: 70px; /* ie5win fudge ends */
	}
#left {
	position: absolute;
	top: 120px;
	left: 0px;
	margin: 20px;
	padding: 10px;
	border: 5px solid #ccc;
	background: #666;
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 120px;
	}
html>body #left {
	width: 120px; /* ie5win fudge ends */
	}
#middle {
	margin: 20px 190px 20px 190px;
	padding: 10px;
	border: 5px solid #ccc;
	background: #666;
	}
#right {
	position: absolute;
	top: 120px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 20px;
	padding: 10px;
	border: 5px solid #ccc;
	background: #666;
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 120px;
	}
#fussb {font: normal 8pt verdana, sans-serif; color: #808080;
border-top:solid 1px #D7DCC9;
padding-top:5px;
height:36px;
text-align:center;
background-color: none;
}

code {
  margin: 10px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Verdana';
  /* white-space: pre; 
  background: #FAFAFA;
  border: 0px solid #f2f2f2;  */
  border-left: 4px solid #D3D3D3;/* #CC0000 #D3D3D3 #2A3C22*/
}
h2 {
	color:black;
	font-family: verdana, sans-serif;
	font-size: 18pt;
	font-weight:bold;
	padding: 0px;

}
h4 {
	color:black;
	font-family: verdana, sans-serif;
	font-size: 11pt;
	font-weight:bold;
	padding: 0px;

}
h5 {
	font-size:11pt;
	font-family:'Lucida Sans Unicode','Lucida Grande',verdana,sans-serif;
	font-weight:bold;
	color:#990000;/* #333333*/
}
h6 {
	color:#7F0000;
	font-family: 'Lucida Sans Unicode', verdana, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	padding: 5px;
	background-color:#e6e6e6;
	border-bottom:1px solid #cccccc;
}


	
html>body #right {
	width: 120px; /* ie5win fudge ends */